Error

two or more packages specified (eztrace oldoldstable)